A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: underline
}
.12pt1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ffffff; TEXT-DECORATION: none
}
.9pt1 {
	FONT-SIZE: 9pt; COLOR: #cc0000; TEXT-DECORATION: none
}
.a1 {
	FONT-SIZE: 14px; COLOR: #ffffff; LETTER-SPACING: 2px; TEXT-DECORATION: none
}
.9pt2 {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
.9pt3 {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
